Bug 806088 - Domain configuration is broken
Domain configuration is broken
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Tristan Tarrant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 16:54 EDT by Tristan Tarrant
Modified: 2012-08-15 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 09:34:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Tarrant 2012-03-22 16:54:40 EDT
The domain configuration does not include appropriate thread executors referenced by the jgroups subsystem

Note You need to log in before you can comment on or make changes to this bug.